package com.ssj.service.conch.schoolmaster.dto;

import java.io.Serializable;

/**
 * @author chchen
 * @date 2018/9/29 14:29
 */
public class CourseTimeDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private String courseId;

    private String startTime;

    private String endTime;

    private int status;

    private int type;

    public String getCourseId() {
        return courseId;
    }

    public void setCourseId(String courseId) {
        this.courseId = courseId;
    }

    public String getStartTime() {
        return startTime;
    }

    public void setStartTime(String startTime) {
        this.startTime = startTime;
    }

    public String getEndTime() {
        return endTime;
    }

    public void setEndTime(String endTime) {
        this.endTime = endTime;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public int getStatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }
}
